Subject: Re: [MOBILE-IP] 3G Mobile Architectures

From: Scott W Brim <[email-masked]>
Date: Fri, 7 Jan 2000 11:00:49 -0500

There's no conflict between IP and ATM.  Most of the Internet runs over
ATM.  The advantage to having IP in the mix is that the services people
will want to access will, overwhelmingly, be off any ATM network, and you
have much more flexibility when you have a common end-to-end protocol
instead of a high level gateway in the middle which you have to keep up
to date.

...Scott